Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 04:06:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories

The issue that I have experienced was: انا رجعت اوردر ده وتم اضافه الجزء المدفوع من حساب الonline علي ال application
وقمت باستخدامه
وكان يوجد جزء من الحساب تم دفعه بالcredit card فتم ابلاغي انه سيتم استرجاع تلك القيمة الي الcredit card
ولكن لم يتم استرجاع مبلغ الcredit card الي الان

It occurred on:  6/05/2021

يرجع المبلغ

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Rania Samir

Order Number: #2001835907
:

01147073210

11431

Resolver Case Reference: RES7248144

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662513